yi-misc-modes-0.19.1: Yi editor miscellaneous modes

License | GPL-2
Maintainer | yi-devel@googlegroups.com
Stability | experimental
Portability | portable
Safe Haskell | None
Language | Haskell2010
Extensions | OverloadedStrings

Yi.Mode.Buffers

Description

A minimalist emulation of emacs buffer menu mode, to be fleshed out later

Synopsis

- listBuffers :: YiM ()

# Documentation

listBuffers :: YiM () Source #

Retrieve buffer list and open a them in buffer mode using the `bufferKeymap`.